Subject: bug#42104: closed ([PATCH] gnu: Add r-iml and dependency)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 04 Aug 2020 21:13:01 +0000

Your bug report

#42104: [PATCH] gnu: Add r-iml and dependency

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42104: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42104
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: [PATCH] gnu: Add r-iml and dependency
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 04 Aug 2020 23:12:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thank you for the patches!  I’ve applied them with a few changes with
commit 763453e18e.

For future additions of R packages please pay attention to indentation
(etc/indent-code.el does that for you) and to the description and
synopsis.  We often cannot use the texts that are provided on CRAN
without modification.

Thanks again!

-- 
Ricardo

PS: Your patches didn’t apply, and none of your other patches apply
cleanly because they are all relative to the bottom of the file — which
changes when I apply one of your patches.  By adding packages in
alphabetical order you can avoid these problems.

Subject: [PATCH] gnu: Add r-iml and dependency
From: Lo Peter <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jun 2020 15:59:45 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear all,

I am submitting a patch series of r-iml and its dependency.

Regards,
Peter